/*顶部*/
body{min-width:1300px;}
.header{width:100%;min-width:1100px;position:relative;}
.headtop{width:100%;min-width:1100px;height:44px;background: url(images/top.png) center center no-repeat ;}
.toplt li{float:left;line-height:33px;margin-right:33px;}
.toplt li a{color:#646464;text-decoration:none;}
.toprt{width:680px;margin-top:8px;}
.toplink a{color:#fff;margin:0 15px;padding-bottom:4px;border-bottom: 1px solid #99bada;text-decoration:none;}
.toplink a:hover{border-color:#fff;}
.topmember{margin-left:15px;padding-left:30px;background:url(images/hy.png) left center no-repeat;}
.topmember,.topmember a{color:#fff;font-size:12px;}
.headlogo{width:100%;min-width:1100px;height:93px;background:#ffffff;}
.logo{float:left;padding:13px 0;}

.head-v3{width:100%;position:relative;z-index:100;min-width:1100px;}
.head-v3 .navigation-up{height:95px;background-color:#fff;}
.head-v3 .navigation-inner{width:1250px;height:95px;margin:0 auto;position: relative;overflow:hidden; }
.navigation-up .navigation-v3{width:845px;height:50px;float:right;margin-top:35px;overflow:hidden;}
.navigation-up .navigation-v3 li{float:left;color:#fffefe;text-align:center;}
.navigation-up .navigation-v3 li h2{font-weight:500;padding:0;margin:0}
.navigation-up .navigation-v3 li a:hover{ color:#004ea2}
.navigation-up .navigation-v3 li h2 a{padding:0 24px;color:#4d4d4d;display:block;height:50px; line-height:50px;font-size:17px;text-decoration:none; background: url(images/navarr.png) right center no-repeat;}
.navigation-up .navigation-v3 li h2 a.on1{padding:0 0 0 25px;background:url(images/home.png) center center no-repeat;font-size:0;}
.navigation-down{position:absolute;top:95px;left:0px;width:100%; }
.navigation-down .nav-down-menu{width:100%;height:320px;margin:0;background:url(images/navbg.png) repeat;position:absolute;top:0px;  }
.navigation-down .nav-down-menu .navigation-down-inner{margin:auto;width:1100px;position:relative}
.navigation-down .nav-down-menu dl{float:left;margin:0 80px 18px 0}
.navigation-down .menu-1 dl{margin:0 80px 25px 0}
.navigation-down .menu-1 dt{font:normal 16px "microsoft yahei";color:#61789e;padding-bottom:10px;border-bottom:1px solid #61789e;margin-bottom:10px}
.navigation-down .menu-1 dd a{color:#fff;font:normal 14px/30px "microsoft yahei"}
.navigation-down .menu-1 dd a:hover{color:#60aff6}
.navigation-down .menu-2 dd a,.navigation-down .menu-3 dd a{color:#fff;font:normal 16px "microsoft yahei"}

.xiala{width:100%;}
.gaikuang{width:540px;height:260px;padding:30px;float:right;text-align:center;background:url(images/badge.png) no-repeat center center;}
.gaikuang img{margin-top:50px;}
.gaikuang p{margin-top:20px;text-indent:2em;color:#fff;text-align:left;line-height:28px;overflow:hidden;}

.mklist{width:400px;padding:30px;float:left;}
.mklist h3{font-size:20px;font-weight: normal;margin:30px 0 15px;color:#fff;}
.mklist ul{margin-top:15px;overflow:hidden;}
.mklist ul li{float:left; width:40%;margin:6px 20px 6px 0;padding-bottom:10px;border-bottom: 1px dotted #fff;}
.mklist ul li a{color: #fff;text-decoration: none;position: relative;padding-left: 25px;transition:  .3s;}
.mklist ul li a:before{content: ''; position: absolute;top: 5px;left: 10px;width: 0;height: 0;border: 5px solid transparent;border-left-color: #fff;}
.mklist ul li a:hover{padding-left: 30px;}

.searchform {width:199px;height:25px;background:url(images/searchbg.png) no-repeat;overflow:hidden;}
.searchform .keyword{width:160px;height:25px;line-height:26px;border:none;background:none;color:#fff;float:left;text-align:center;font-family:"微软雅黑";}
.searchform .submitbtn{background:url(images/searchbtn.png) center center no-repeat;width:39px; height:26px; border:none;float:left;}
.content{width:100%;overflow:hidden;}
/*底部*/
#footer {width:100%;min-width:1100px;background-color:#005faf;}
#footer .finner {width:1100px;margin:0 auto;overflow: hidden;color: #fff;}
#footer a{color:#fff;}
.foobtm{width:100%;background:url(images/footbg.png) center bottom repeat-x;padding:20px 0;color:#fff;}
.footnav{width:249px;float:left;height:170px;border-right:1px solid #83b0d6;}
.footnav li{width:100px;text-align:center;float:left;margin-top:15px;}
.footnav li a{text-decoration:none;}
.copyright{width:445px;float:left;padding:0 90px;text-align:center;color:#fff;}
.copyright .flogo{padding:20px 0;}
.copyright p{line-height:24px;}
.footpic{width:120px;float:left;height:170px;padding:0 52px;border-left:1px solid #83b0d6;text-align:center;}
.footpic .fcode{width:120px;min-height:100px;margin-top:10px;overflow:hidden;}
.footpic span{display:block;padding-top:12px;}
